local wezterm = require("wezterm")

return {
	color_scheme = "nord",
	default_prog = { "tmux", "new", "-As0" },
	enable_tab_bar = false,
	font = wezterm.font("FiraCode Nerd Font"),
	font_shaper = "Harfbuzz",
	font_size = 14.0,
	front_end = "WebGpu",
	harfbuzz_features = { "dlig" },
	initial_cols = 132,
	initial_rows = 43,
	warn_about_missing_glyphs = false,
	-- window_decorations = "RESIZE",
}
